<md-toolbar class="md-hue-2">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>DIVISION WISE SUMMARY REPORTS</h2>
        </div>
        <md-input-container>
            <label>Round</label>
            <md-select ng-model="master.round_id" ng-change="round_change()">
                <md-option><em>None</em></md-option>
                <md-option ng-repeat="x in Round" ng-value="x.roundId">
                    {{x.roundName}}
                </md-option>
            </md-select>
        </md-input-container>
        <md-button class="md-raised md-primary" ng-click="reset()">Load</md-button>
    </div>
</md-toolbar>

<div class="container">
    <br />
    <table class="table table-bordered table-striped table-hover table-sm" style="font-size: 13px;">
        <thead>
            <tr>
                <th style="width: 50px;">Sr. No.</th>
                <th>Division</th>
                <th style="text-align: right;">Lot</th>
                <th style="text-align: right;">Rate</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="(m,x) in list">
                <td>{{m+1}}</td>
                <td>{{x.lotDISTU}} </td>
                <td style="text-align: right;">{{x.lots}} </td>
                <td style="text-align: right;">{{x.rate}} </td>
            </tr>
            <tr>
                <td colspan="2"> <b> Total </b></td>
                <td style="text-align: right;">{{row.lotss}} </td>
                <td style="text-align: right;">{{row.rate}} </td>
            </tr>
        </tbody>
    </table>
</div>